Overview | Package | Class | Deprecated | Index | Help
| Groovy Documentation
| FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | METHOD | DETAIL: FIELD | METHOD

## org.codehaus.groovy.grails.web.sitemesh
[Java] Interface GrailsRoutablePrintWriter.DestinationFactory

    public static interface GrailsRoutablePrintWriter.DestinationFactory

Factory to lazily instantiate the destination.

Method Summary
`java.io.Writer` | `activateDestination()`

Method Detail

### activateDestination

    public java.io.Writer activateDestination()

Groovy Documentation